/* Block: categories-list (categories-list) */
.g-11e36d16 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-11e36d16 .g-c88f1365 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-11e36d16 .g-c88f1365:hover { filter: brightness(0.96); }
.g-11e36d16 .g-c88f1365:hover .g-7f1c3d22 { opacity: 1; }
.g-11e36d16 .g-5ef8f72f { position: relative; z-index: 1; }
.g-11e36d16 .g-7f1c3d22 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-c88f1365 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-7f1c3d22 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-c88f1365 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-7f1c3d22 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-98482dde { padding: var(--size-m) 0 var(--section-padding); }
.g-98482dde .g-34aae804 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-98482dde .g-8d15ccd3 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-34aae804 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-8d15ccd3 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-34993607 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-0ec27b4d { display: block; }
.g-0d858185 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-6af8b31a { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-3b3b1c83 { width: 100%; }
@media screen and (max-width: 768px) { .g-34993607 { padding: var(--size-s); }
.g-0d858185 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-6af8b31a { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-3b3b1c83 { width: auto; }
 }@media screen and (max-width: 576px) { .g-6af8b31a { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-8eb0d888 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-c56e1b10 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-4b14da5c { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-8eb0d888 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-8eb0d888 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-0256a608 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-8565212d { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-8565212d.g-8fee8339 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-744345bb { margin-top: var(--section-padding); }
.g-e0f5113f { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-d7ed6dce { max-width: 510px; }
.g-e946ad7c { max-width: 430px; }
.g-d67f0f48 { margin-top: var(--size-xs); }
.g-497bfd25 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-82fc5895 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-62279cdb { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-62279cdb:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-3e5aece3 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-a3c18acc { transform: scale(1.2); margin-right: var(--size-xs); }
.g-269db915 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-ca369f31 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-fa97a9ba { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-9a731915 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-e0f5113f { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-d7ed6dce { max-width: initial; }
.g-e946ad7c { max-width: initial; }
.g-269db915 { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-ca369f31 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-fa97a9ba { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-9a731915 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-5eb8e5d5 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-e0f5113f { gap: var(--size-m); }
.g-497bfd25 { flex-direction: column; gap: var(--size-xxs); }
.g-82fc5895 { width: 100%; }
.g-62279cdb { width: 100%; }
.g-fa97a9ba { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-bg);
    color: var(--color-text);
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-bg);
    color: var(--color-text);
    text-shadow: 0.5px 0 0 currentColor;
}

.g-05367ead { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-a9251b1c { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xs); min-height: 80px; padding: 16px 0; position: relative; }
.g-a273b92e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-d7468f00 { font-size: 34px; margin-right: var(--size-xxs); }
.g-36adc191 { font-size: 24px; font-weight: 600; }
.g-f4fb42af { -ms-overflow-style: none; scrollbar-width: none; }
.g-5b31d613 { display: none; }
.g-2c9de765 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-4702dad8 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.g-4702dad8:hover { transform: scale(1.05); }
.g-4702dad8 svg { fill: var(--color-text-light); }
.g-b35819f7 { display: none; }
.g-98881bb1 { display: none; }
.g-88f60790 { display: inline; }
.g-665d57c2 { display: none; }
.g-8e296bfe { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.g-8e296bfe.g-b65bbcd6 { display: flex; width: 100%; }
.g-222cf92e { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-d7468f00 { font-size: 28px; }
.g-36adc191 { font-size: 20px; }
.g-2c9de765 { gap: var(--size-xxs); }
.g-8320a9e9 { display: none; }
.g-98881bb1 { display: block; }
.g-8e296bfe.g-b65bbcd6 { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-8be383a1 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-d501e489 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-1426c449 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-1426c449::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-6f39c62b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-4390fdc7 { max-width: 760px; text-align: center; }
.g-08a5a4a0 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-8be383a1 { min-height: 500px; }
.g-6f39c62b { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-4390fdc7 { text-align: left; }
.g-943d8393 { margin-top: var(--size-xs); }
.g-08a5a4a0 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-976b7874 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-cfd761fa { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-83c33792 { text-align: center; margin-top: var(--size-xl); }
.g-b824fad6 { text-align: center; margin-top: var(--size-s); }
.g-b857920c { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-83c33792 { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-b857920c { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-bf6b826b { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-55001258 { padding: var(--size-m) 0 50px; }
.g-178ab981 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-23236108 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-178ab981 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-76ad5dc7 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-76ad5dc7 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-76ad5dc7 .page-numbers:hover {
    text-decoration: underline;
}

.g-76ad5dc7 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-76ad5dc7 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-76ad5dc7 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-76ad5dc7 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-76ad5dc7 .prev,
.g-76ad5dc7 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-76ad5dc7 .prev:hover,
.g-76ad5dc7 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-76ad5dc7 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-76ad5dc7 .prev {
        left: 0;
        transform: none;
    }

    .g-76ad5dc7 .next {
        right: 0;
        transform: none;
    }

    .g-76ad5dc7 .prev,
    .g-76ad5dc7 .next {
        position: static;
        margin-top: 0;
    }
}

.g-76ad5dc7 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-76ad5dc7 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-badc3e6a { position: relative; overflow: hidden; height: 100%; }
.g-badc3e6a .g-5d4fd00f { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-badc3e6a .g-7e0b3dff { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-badc3e6a .g-7e0b3dff img { width: 100%; height: 100%; object-fit: cover; }
.g-badc3e6a .g-54c3af0d { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-badc3e6a .g-043e1f5b { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-badc3e6a .g-6da72f5a { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-badc3e6a .g-2b1b8428 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-badc3e6a .g-0258bbb6 { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-badc3e6a .g-f6b813c5 { display: flex; align-items: center; gap: 8px; }
.g-badc3e6a .g-f6b813c5:hover { text-decoration: underline; }
.g-badc3e6a .g-8df673ad { white-space: nowrap; opacity: 0.8; }
.g-badc3e6a .g-c59346a2 { margin-top: var(--size-s); }
.g-badc3e6a .g-3a8c2077 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-c83fdd73 { position: relative; overflow: hidden; height: 100%; }
.g-c83fdd73 .g-5d4fd00f { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-c83fdd73 .g-7e0b3dff { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-c83fdd73 .g-7e0b3dff img { width: 100%; height: 100%; object-fit: cover; }
.g-c83fdd73 .g-54c3af0d { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-c83fdd73 .g-043e1f5b { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-c83fdd73 .g-6da72f5a { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-c83fdd73 .g-2b1b8428 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-c83fdd73 .g-0258bbb6 { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-c83fdd73 .g-c59346a2 { margin-top: 16px; }
.g-c83fdd73 .g-3a8c2077 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-043e1f5b { gap: 0 4px; }
.g-1dcf5d80 { flex-direction: column-reverse; }
.g-e11169c1 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-0d695ecd { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-5cb5c138 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-5cb5c138 blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-5cb5c138 .g-e789ca92 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-5cb5c138 .g-356394df { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-5cb5c138 .g-fc82ee19 { margin-top: var(--size-m); }
.g-5cb5c138 .g-d16a9ae9 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-5cb5c138 .g-7e3f4877 { display: block; text-decoration: none; }
.g-5cb5c138 .g-7e3f4877:hover { text-decoration: underline; }
.g-5cb5c138 .g-cf6f2cfe { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-5cb5c138 { grid-template-columns: 1fr; }
.g-5cb5c138 .g-9f287b24 { display: none; }
.g-5cb5c138 .g-fc82ee19 { margin-top: var(--size-s); }
.g-5cb5c138 .g-d16a9ae9 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-5cb5c138 blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-ee4a9dda { position: relative; height: 800px; }
.g-bc47cf12 { height: 100%; display: flex; flex-direction: column; }
.g-8cbd8bd3 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-8cbd8bd3::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-81580b00 { width: 100%; height: 100%; }
.g-ec96884d { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-756d904f { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-668505ce { text-decoration: none; }
.g-668505ce:hover { text-decoration: underline; }
.g-b838058a { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-f99fab72 { margin-top: var(--size-m); }
.g-b835f912 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-756d904f { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-f99fab72 { margin-top: var(--size-s); }
.g-b835f912 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-ee4a9dda { height: 700px; }
.g-ec96884d { width: 95%; }
.g-756d904f { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-81580b00 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-144aedde { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-144aedde { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-144aedde { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-ec0f33b5 { text-align: center; }
.g-8cf8d896 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-2533f007 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-d8f3f417 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-d8f3f417:hover { background-color: var(--color-primary); }
.g-392e7794 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-8cf8d896 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-0dae0926 { margin-top: var(--size-m); max-width: 600px; }
.g-db7bf978 { margin-top: var(--size-m); max-width: 600px; }
.g-413a815f { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-79a8e23a { position: relative; display: inline-block; width: 100%; }
.g-79a8e23a .g-664cb667 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-79a8e23a .g-80574291 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-79a8e23a .g-80574291:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-feb81f5c { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-6dff9fbb { fill: var(--color-text-light); }
.g-a5cd05c1 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-feb81f5c { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-98cfb3ec { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-b932d1d9 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-aa5a4619 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-aa5a4619::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-8b750475 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-933641da { max-width: 760px; text-align: center; }
.g-40429e25 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-98cfb3ec { min-height: 500px; }
.g-8b750475 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-933641da { text-align: left; }
.g-e67e22d0 { margin-top: var(--size-xs); }
.g-40429e25 { margin-top: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-d8243488 { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-efc5ca90 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-efc5ca90 .g-3127c2c8 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-efc5ca90 .g-3127c2c8:hover { filter: brightness(0.96); }
.g-efc5ca90 .g-3127c2c8:hover .g-b898b995 { opacity: 1; }
.g-efc5ca90 .g-38f548a8 { position: relative; z-index: 1; }
.g-efc5ca90 .g-b898b995 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-3127c2c8 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-b898b995 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-3127c2c8 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-b898b995 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-fb150a72 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-2b2fbc6f { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-c414e36f { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-fb150a72 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-fb150a72 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-5738adbc { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-5738adbc { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-000dc91b { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-65b36fcc { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-6b366f9a { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-640af071 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-54048783 { display: none; }
.g-0e22754a { width: 100%; }
.g-6171c861 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-6511ccf0 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-98facb58 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-23de7577 { fill: var(--color-text); }
.g-a981069e { stroke: var(--color-text); }
.g-87706777 { stroke: var(--color-text); }
.g-1208a7d1 { display: flex; flex-direction: column; }
.g-ac389da2 { width: 100%; height: 300px; }
.g-6d5915ef { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-65b36fcc { flex-direction: column-reverse; }
.g-6b366f9a { flex-direction: column-reverse; justify-content: flex-start; }
.g-640af071 { flex: 1; }
.g-ca544c15 { display: none; }
.g-54048783 { display: block; text-align: center; }
.g-6171c861 { justify-content: space-evenly; }
.g-ac389da2 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-6b366f9a { width: 100%; }
 }@media screen and (max-width: 768px) { .g-98facb58 { margin-right: 0; }
.g-1208a7d1 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-6b366f9a { text-align: center; }
.g-640af071 { padding: var(--size-s); }
.g-6171c861 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-6511ccf0 { flex: inherit; align-items: center; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-988cc388 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.g-a02b8557 { padding: 0 var(--wrapper-padding); }
.g-3bd8ba32 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-3bd8ba32::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.g-5ca998a2 { width: 50%; }
.g-57da2b41 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.g-50f2cc20 { flex: 1; }
.g-5c5589c1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-5eae70e6 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .g-a9c33f26 { padding: var(--section-padding); 0 }
.g-988cc388 { padding: 0; min-height: auto; gap: var(--size-m); }
.g-a02b8557 { display: flex; flex-direction: column-reverse; }
.g-3bd8ba32 { position: relative; margin-top: var(--size-m); }
.g-3bd8ba32::after { display: none; }
.g-5ca998a2 { width: 100%; color: var(--color-text-dark); }
.g-50f2cc20 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .g-5c5589c1 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-5ca998a2 { text-align: center; }
.g-57da2b41 { flex-direction: column; }
.g-50f2cc20 { flex: auto; text-align: center; }
.g-5c5589c1 { align-items: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-056eaf33 { margin: var(--section-padding) 0; }

/* Block: reassurance::text--0 (text) */
.g-622bcbf9 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-b1b465de { text-align: center; }
.g-622bcbf9 { column-count: 1; }
 }

/* Block: reassurance::faq--0 (faq) */
.g-50c58873 { position: relative; gap: var(--size-s); }
.g-50c58873 * { flex: 1; }
.g-eaf7cb98 { width: 80%; margin-inline: auto; }
.g-1a478a2f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-7f58591c { user-select: none; }
.g-7f58591c[open] .g-f385c56a { transform: scaleY(1); }
.g-78891d1d { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-78891d1d::-webkit-details-marker { display: none; }
.g-f385c56a { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-f385c56a svg { fill: var(--color-primary); }
.g-9503144a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-78891d1d { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-9503144a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-50c58873 { flex-direction: column; }
.g-eaf7cb98 { width: 100%; margin-top: var(--size-m); }
.g-1a478a2f { margin-right: var(--size-s); }
 }

/* Block: reassurance::text--1 (text) */
.g-2f5b3e57 { text-align: center; }